Bug 1377 - Directory not included in package
: Directory not included in package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libical-devel)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-08 20:32 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-08 20:32:13
/usr/include/libicalvcal should be owned by this package.
---

---

------- Comment #1 From 2003-01-15 18:28:35 -------
Fixed in libical-devel-0.23a-alt2
------- Comment #2 From 2003-01-15 18:28:35 -------
Fixed in libical-devel-0.23a-alt2